Yats.TestCase.Dependencies 1.0.6258.22815

Install-Package Yats.TestCase.Dependencies -Version 1.0.6258.22815
dotnet add package Yats.TestCase.Dependencies --version 1.0.6258.22815
<PackageReference Include="Yats.TestCase.Dependencies" Version="1.0.6258.22815" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Yats.TestCase.Dependencies --version 1.0.6258.22815
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Yats.TestCase.Dependencies, 1.0.6258.22815"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Yats.TestCase.Dependencies as a Cake Addin
#addin nuget:?package=Yats.TestCase.Dependencies&version=1.0.6258.22815

// Install Yats.TestCase.Dependencies as a Cake Tool
#tool nuget:?package=Yats.TestCase.Dependencies&version=1.0.6258.22815
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Contains dependencies needed for building a Yats test case project

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.6258.22815 670 2/18/2017
1.0.6243.41931 589 2/3/2017
1.0.6243.40099 562 2/3/2017
1.0.6234.33527 587 1/25/2017
1.0.5897.40085 644 2/23/2016
1.0.5764.21547 688 10/13/2015
1.0.5736.39419 653 9/15/2015
1.0.5701.38969 692 8/11/2015

Update NuGet references for 0.9.9 release